=== debian/changelog ===
subarch-select (0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1039956)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 30 Jun 2023 14:17:21 +0900
