=== debian/changelog ===
subarch-select (0.2-1) unstable; urgency=medium

  * New upstream version
  * remove patch applied upstream

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 04 Aug 2023 11:03:33 +0200
