=== debian/control ===
Source: subarch-select
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Build-Depends: debhelper-compat (= 13),
               libcpu-features-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/subarch-select
Vcs-Git: https://salsa.debian.org/med-team/subarch-select.git
Homepage: https://github.com/ekg/subarch-select/
Rules-Requires-Root: no

Package: subarch-select
Architecture: any-amd64 any-i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Select among binaries based upon x86 microarchitecture support
 Pick an executable based on CPU capabilities.
 .
 Call subarch-select with argument pairs that list CPU features
 (as in /proc/cpuinfo "flags"), and a path to execute if the flags are all
 matched. The first set of flags that match the system capabilities will select
 the given path. Arguments to the program should be passed after "--".
 .
 Also supports the x86-64 microarchitectures: x86-64-v2, x86-64-v3, v86-64-v4
