=== debian/watch ===
version=4

opts="mode=git, dversionmangle=auto" \
  https://github.com/ekg/subarch-select.git refs/tags/v?@ANY_VERSION@
